.note {
  margin-bottom: 1rem;
}

.note span.completed {
  text-decoration: line-through;
}

.note label {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  background-color: #f3f3f3;
  padding: 1rem;
}

.note i {
  z-index: 2;
}

input:-webkit-autofill + label {
  font-size: 0.8rem;
  transform: translateY(-140%);
}
